=== debian/changelog ===
ros-kinetic-tuw-marker-pose-estimation (0.0.7-0xenial) xenial; urgency=high

  * maintainer changed to Markus Bader
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Sat, 12 Nov 2016 23:00:00 -0000

ros-kinetic-tuw-marker-pose-estimation (0.0.6-0xenial) xenial; urgency=high



 -- Lukas Pfeifhofer <lukas.pfeifhofer@devlabs.pro>  Fri, 11 Nov 2016 23:00:00 -0000

ros-kinetic-tuw-marker-pose-estimation (0.0.5-0xenial) xenial; urgency=high

  * DynamicReconfigure files naming fixed
  * Contributors: Markus Bader

 -- Lukas Pfeifhofer <lukas.pfeifhofer@devlabs.pro>  Thu, 10 Nov 2016 23:00:00 -0000

ros-kinetic-tuw-marker-pose-estimation (0.0.4-0xenial) xenial; urgency=high



 -- Lukas Pfeifhofer <lukas.pfeifhofer@devlabs.pro>  Thu, 10 Nov 2016 23:00:00 -0000

ros-kinetic-tuw-marker-pose-estimation (0.0.3-0xenial) xenial; urgency=high



 -- Lukas Pfeifhofer <lukas.pfeifhofer@devlabs.pro>  Thu, 10 Nov 2016 23:00:00 -0000

ros-kinetic-tuw-marker-pose-estimation (0.0.2-0xenial) xenial; urgency=high

  * Initial commit
  * Contributors: Lukas Pfeifhofer

 -- Lukas Pfeifhofer <lukas.pfeifhofer@devlabs.pro>  Sun, 06 Nov 2016 23:00:00 -0000
